Bug 1010544 - error requesting auth for org.freedesktop.NetworkManager
error requesting auth for org.freedesktop.NetworkManager
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 06:12 EDT by orti1980
Modified: 2016-07-19 06:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:25:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages (806.90 KB, text/plain)
2013-09-23 13:31 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2013-09-21 06:12:55 EDT
Sep 21 12:05:57 localhost NetworkManager[546]: <info> ModemManager disappeared from bus
Sep 21 12:05:57 localhost NetworkManager[546]: <warn> error requesting auth for org.freedesktop.NetworkManager.wifi.share.open: (18) Verbindung ist geschlossen
Sep 21 12:05:57 localhost NetworkManager[546]: <warn> error requesting auth for org.freedesktop.NetworkManager.wifi.share.protected: (18) Verbindung ist geschlossen
Sep 21 12:05:57 localhost NetworkManager[546]: <warn> error requesting auth for org.freedesktop.NetworkManager.wifi.share.open: (18) Verbindung ist geschlossen
Sep 21 12:05:57 localhost NetworkManager[546]: <warn> error requesting auth for org.freedesktop.NetworkManager.wifi.share.protected: (18) Verbindung ist geschlossen
Sep 21 12:05:57 localhost NetworkManager[546]: <warn> disconnected by the system bus.
Comment 1 Jirka Klimes 2013-09-23 11:39:05 EDT
It looks like a problem with polkit or DBus. Could you get version of some packages:
$ rpm -q polkit dbus dbus-glib NetworkManager

Does this happen on NetworkManager start or activating a connection?
Also please attach the longer log.
Comment 2 orti1980 2013-09-23 13:31:55 EDT
Created attachment 801815 [details]
messages

polkit-0.112-1.fc20.x86_64
dbus-1.6.12-1.fc20.x86_64
dbus-glib-0.100.2-2.fc20.x86_64
NetworkManager-0.9.9.0-12.git20130913.fc20.x86_64
Comment 3 Jaroslav Reznik 2015-03-03 10:05:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora Admin XMLRPC Client 2015-08-18 10:59:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2016-07-19 06:25:36 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.